/**
   \file
   \ingroup    SASUNIT 

   \brief      No source code - only file grouping for Doxygen
   \details    This file does not contain any source code. Its purpose is to define groups to be used by Doxygen. The group structure is being
               defined by defgroup and ingroup instructions above. Defined groups may be used with an ingroup instruction in the other source code files. 

   \version    \$Revision: 315 $
   \author     \$Author: klandwich $
   \date       \$Date: 2014-02-28 10:25:18 +0100 (Fr, 28 Feb 2014) $
   \sa         For further information please refer to <A href="https://sourceforge.net/p/sasunit/wiki/User's%20Guide/" target="_blank">SASUnit User's Guide</A>
   \sa         \$HeadURL: https://svn.code.sf.net/p/sasunit/code/trunk/example/saspgm/doxygroups.sas $
   \copyright  Copyright 2010, 2012 HMS Analytical Software GmbH.
               This file is part of SASUnit, the Unit testing framework for SAS(R) programs.
               For terms of usage under the GPL license see included file readme.txt
               or https://sourceforge.net/p/sasunit/wiki/readme.v1.2/.

   \defgroup   SASUNIT        SASUnit automated testing
   \brief      SASUnit example project program documentation

   \defgroup   SASUNIT_EXAMPLES   Examples
   \brief      SASUnit example project
   \ingroup    SASUNIT

   \defgroup   SASUNIT_EXAMPLES_PGM   Units under test
   \brief      SAS macros to be tested in the example project
   \ingroup    SASUNIT_EXAMPLES

   \defgroup   SASUNIT_EXAMPLES_TEST  Test Scenarios
   \brief      Tests for the SAS macros in the example project
   \ingroup    SASUNIT_EXAMPLES

   \defgroup   SASUNIT_CNTL   SASUnit macros for control of the test suite
   \brief      Initialize SASUnit, run tests and generate reports
   \ingroup    SASUNIT

   \defgroup   SASUNIT_SCN    SASUnit macros for setup of test scenarios
   \brief      Control the collection of test results
   \ingroup    SASUNIT

   \defgroup   SASUNIT_ASSERT SASUnit macros for assertions
   \brief      Assertions compare actual outcomes to expectations
   \ingroup    SASUNIT
*/
