/**
   \file
   \ingroup    SASUNIT 

   \brief      This is the readme file for version 1.2 of SASUnit, the Unit testing framework for SAS(R) programs, copyright 2010, 2012 HMS Analytical Software GmbH, http://www.analytical-software.de

SASUnit is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.

SASUnit is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You can find a copy of the GNU General Public License in the file gpl.txt of the SASUnit distribution. If not, see http://www.gnu.org/licenses/.

SASUnit requires SAS. SAS is a product and registered trademark of SAS Institute, Cary, NC (http://www.sas.com).

SASUnit contains parts of Doxygen (http://www.doxygen.org).

Release notes (changes since previous version, supported and tested environments) can be found at https://sourceforge.net/p/sasunit/wiki/Release%20Notes%20Version%201.2/.

For installation and initial operation see https://sourceforge.net/p/sasunit/wiki/Installation%20and%20initial%20operation/.

For how to start with unit testing of SAS programs see https://sourceforge.net/p/sasunit/wiki/Getting%20started%20with%20unit%20testing%20of%20SAS%20programs/.

Development of SASUnit is hosted on SourceForge (https://sourceforge.net/projects/sasunit/) and all source code, documentation and support options can be found there.

   \version    \$Revision: 315 $
   \author     \$Author: klandwich $
   \date       \$Date: 2014-02-28 10:25:18 +0100 (Fr, 28 Feb 2014) $
   \sa         For further information please refer to <A href="https://sourceforge.net/p/sasunit/wiki/User's%20Guide/" target="_blank">SASUnit User's Guide</A>
   \sa         \$HeadURL: https://svn.code.sf.net/p/sasunit/code/trunk/saspgm/sasunit/_doc.sas $
   \copyright  Copyright 2010, 2012 HMS Analytical Software GmbH.
               This file is part of SASUnit, the Unit testing framework for SAS(R) programs.
               For terms of usage under the GPL license see included file readme.txt
               or https://sourceforge.net/p/sasunit/wiki/readme.v1.2/.

*/
