/**
   \file
   \ingroup    SASUNIT 

   \brief      No source code - only file grouping for Doxygen
   
   \details    This file does not contain any source code. Its purpose is to define groups to be used by Doxygen. The group structure is being
               defined by defgroup and ingroup instructions above. Defined groups may be used with an ingroup instruction in the other source code files. 

   \version    \$Revision: 315 $
   \author     \$Author: klandwich $
   \date       \$Date: 2014-02-28 10:25:18 +0100 (Fr, 28 Feb 2014) $
   \sa         For further information please refer to <A href="https://sourceforge.net/p/sasunit/wiki/User's%20Guide/" target="_blank">SASUnit User's Guide</A>
   \sa         \$HeadURL: https://svn.code.sf.net/p/sasunit/code/trunk/saspgm/sasunit/_doxygroups.sas $
   \copyright  Copyright 2010, 2012 HMS Analytical Software GmbH.
               This file is part of SASUnit, the Unit testing framework for SAS(R) programs.
               For terms of usage under the GPL license see included file readme.txt
               or https://sourceforge.net/p/sasunit/wiki/readme.v1.2/.

   \defgroup   SASUNIT        SASUnit Testing Framework
   \brief      Root node documentation

   \defgroup   SASUNIT_CNTL   Execution Control
   \brief      Contains macros for execution control
   \ingroup    SASUNIT

   \defgroup   SASUNIT_SCN    Construction of Test Scenarios
   \brief      Contains macros for contructing test scenarios
   \ingroup    SASUNIT

   \defgroup   SASUNIT_ASSERT Assertions
   \brief      Contains macros for assertions
   \ingroup    SASUNIT

   \defgroup   SASUNIT_UTIL   Utility Macros
   \brief      Contains utility macros
   \ingroup    SASUNIT

   \defgroup   SASUNIT_UTIL_OS_WIN   Utility Macros specific for Windows OS
   \brief      Contains utility macros specific for Windows os
   \ingroup    SASUNIT_UTIL

   \defgroup   SASUNIT_UTIL_OS_LINUX   Utility Macros specific for Linux OS
   \brief      Contains utility macros specific for Linux os
   \ingroup    SASUNIT_UTIL

   \defgroup   SASUNIT_UTIL_OS_UNIX_AIX  Utility Macros specific for Unix AIX OS
   \brief      Contains utility macros specific for Unix AIX os
   \ingroup    SASUNIT_UTIL

   \defgroup   SASUNIT_REPORT Reporting 
   \brief      Contains macros for reporting
   \ingroup    SASUNIT_UTIL

   \defgroup   SASUNIT_TEST   Test Scenarios
   \brief      Contains programs for self testing of SASUnit
   \ingroup    SASUNIT
*/
